<?php
/**
 * アクションスケルトン
 */
class {SYL_CLASS}
{
    /**
     * コンストラクタ
     *
     * @access public
     */
    function {SYL_CLASS}()
    {
    }

    /**
     * ロジック
     *
     * @access public
     * @param object リクエストオブジェクト
     * @param object データ管理オブジェクト
     */
    function execute(&$request, &$dm)
    {
    }

}

?>
